<?php
	session_start();
	
	require_once("config.php");
    require_once("includes/db/mysql.php");
	require_once("includes/class.php");
	require_once("includes/paginator.class.php");
	require_once("includes/mainfunc.php");
	
	$db = new DB($CFG->dbhost, $CFG->dbuser, $CFG->dbpass, $CFG->dbname);
	
	$module = $_GET[module];
	$rowkey = $_GET[rowkey];
	$action = $_GET[action];
	$page = $_GET[page];
	$ipp = $_GET[ipp];
	$id = decode($_GET[id]);
	
	$module = (($module == "")?"Admin":$module);
	if($module == "form"){
		

	}
?>